spacy-iwnlp


1 packages depend on spacy-iwnlp:

spacy-german-preprocess
A small package for preprocessing german text
Latest release 0.0.2 - Updated